Loading...
Searching...
No Matches
update.hpp File Reference

## Description

Provides mongocxx::v_noabi::result::update.

Includes
  - mongocxx/v1/update_many_result.hpp
  - mongocxx/v1/update_one_result.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::result::update
| The result of a MongoDB update operation. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::result
| Declares entities representing the result of various commands.

## Functions

v_noabi::result::update | mongocxx::v_noabi::from_v1 (v1::update_many_result v)
| Convert to the mongocxx::v_noabi equivalent of v.
v_noabi::result::update | mongocxx::v_noabi::from_v1 (v1::update_one_result v)
| Convert to the mongocxx::v_noabi equivalent of v.